#itemListContainer {
	float: left;
	width: 961px;
}

#itemListContainer h2 {
	float: left;
	margin: 1px 0 0 1px;
	width: 961px;
}

#itemListContainer ul {
	float:left;
}

#itemListContainer ul li {
	float: left;
	display: inline;
	height: 191px;
	width: 191px;
	margin: 1px 0 0 1px;
	padding: 0 0;
	background: #ffffff;
}

#itemListContainer ul li a {
	text-decoration: none;
}

#itemListContainer ul li img {	
	position: absolute;
	width: 191px;
	z-index: 1;
}

#itemListContainer ul li .caption {
	position: relative;
	z-index: 2;
	display: block;
	font-size: 10px;
	line-height: 160%;
	color: #7d7d7d;
	padding: 148px 0 0 14px;
	width: 165px;
	height: 43px;
}

#itemListContainer ul li .cover {
	position: relative;
	z-index: 3;
	margin: -191px 0 0 0;
	height: 191px;
	width: 191px;
	display: block;
	background-image: url(../../global/images/overlay-trans.png);	
}

#subItemListContainer {
	float: left;
	width: 577px;
	height: 103px;	
}

#subItemListContainer ul {
	float:left;
	clear: both;
	width: 575px;
}

#subItemListContainer ul li {
	float: left;
	display: inline;
	height: 103px;
	width: 103px;
	margin: 1px 0 0 1px;
	padding: 0 0;
	background: #ffffff;
}

#subItemListContainer ul li img {	
	position: absolute;
	z-index: 1;
	width: 103px;
}

#subItemListContainer ul li .cover {
	position: relative;
	z-index: 3;
	height: 103px;
	width: 103px;
	display: block;
	background-image: url(../../global/images/overlay-trans.png);	
}
